Sunday, September 11, 2011

TwiProwl 2.1

TwiProwl 2.1リリースしました。
http://github.com/takuo/TwiProwl

主な変更点

・Growl対応

・-a オプションで強制再認証
・-q オプションで既存プロセスを終了(1ユーザ1プロセスに制限するようになりました)

Growlを使うには、growl.gem と growlnotify をいれて、アカウントの設定に

NotifyMethods:
 - growl

を追加します。他のNotifyMethodと共存できますが、localhost のGrowlに限ります。

また、

Growl:
  Sticky: 1

とすることで、Priorityが 1以上の通知はsticky option付きになります。

No comments: